@media screen and (max-width: 880px) {
  .inner #header {
    width: 100%;
  }
  .inner .main-area {
    width: 100%;
  }
  .main-wrapper {
    width: 100%;
  }
  .inner #main {
    width: 96%;
  }
  .content {
    width: 74%;
    margin-left: 5px;
    padding-left: 0;
  }
  .sidebar {
/*     width: 25%; */
  }
  .inner .sidebar {
    width: 24%;
  }
  .inner .footer-content {
    width: 100%;
  }
  .main-content {
    display: block;
  }
  .welcomebox {
    width: 100%;
  }
  .welcomebox h1, .welcomebox h2 {
    width: 100%;
  }
  .featured .holder {
    width: 100%;
  }
  .inner .footer-content {
    width: 95%;
  }
  .sidebar .share {
    width: 100%;
  }
  .sidebar .share .c {
    width: 88%;
  }
  .add-nav {
    width: 100%;
  }
  .browse #fileInput {
    display: block;
  }
}


@media screen and (max-width: 720px) {
  .inner #header .menu-holder .holder .menu-c {
    width: auto;
  }
  .menu-holder {
    margin-left: 233px;
    float: none;
  }
  h2.richer {
    background: none;
    position: relative;
    position: relative;
    right: 0;
    top: 0;
    width: 100%;
  }
  .stats h3 {
    margin: 15px 0 0;
    min-width: 147px;
  } 
  .stats h3.right, .order-finish input {
    float: left;
  }
  .add-nav {
    width: 100%;
  }
  .gig_filters .ul .li a {
    padding: 8px;
  }
  .gig_filters .ul .li select {
    font-size: 17px;
    height: 34px;
  }
  .gig_filters .ul .li span.helptext {
    display: block;
    padding: 8px;
  }
}

@media screen and (max-width: 620px) {
  .inner .sidebar {
    display: none;
    width: 100%;
  }
  #togglesidebar {
    display: inline-block;
    padding: 8px;
    border-radius: 2px 2px 2px 2px;
    margin-bottom: 2px;
    color: #FFFFFF;
    font-weight: normal;
    text-decoration: none;
    background: none repeat scroll 0 0 #008DC7;
    width: 50px;
  }
  .content {
    width: 100%;
  }
  .seller .holder .gig-desc {
    width: 98%;
  }
  .image-box-holder {
    width: 98%;
  }
  .gig-content-right .gig-image img {
    width: 100%;
  }
}

@media screen and (max-width: 420px) {
  .inner .logo {
    background: url('/images/scriptolution2.png') no-repeat;
    width: 100px;
  }
  .logo-placer {
    width: 100px;
  }  
  .menu-holder {
    margin-left: 100px;
    float: none;
  }
  .edit-gig-form .column-l {
    width: 100%;
  }
  .edit-gig-form p.tip-text {
    display: block;
    visibility: visible;
  }
  .content {
    min-width: 195px;
    overflow: hidden;
    width: 100%;
  }
  .paging ul li {
    display: none;
  }
  .paging ul li.prev, .paging ul li.next, .paging ul li.active {
    display: block;
  }
  .paging ul li.next a, .paging ul li.prev a, .paging ul li.next a:hover, .paging ul li.prev a:hover {
    background-position: center center;
  }
  .paging ul li a, .paging ul li span {
    padding: 10px;
  }
  .welcomebox h1 {
    top: 5px;
  }
  .welcomebox h2 {
    display: none;
  }
  .article .image-box img {
    width: 100%;
  }
  .message.by-me.respond form .content-text {
    width: 75% !important;
  }
  .message textarea {
      width: 86% !important;
  }
  .message.by-me .content-text, .message.by-partner .content-text {
    width: 75% !important;
  }
}